<%= top_page_photo %>
<hr />
<%= flash_messages %>
<div class="row">
  <% @photos.each do |photo| %>
    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 mt-4 col-12" >
      <div class="col-12">
        <div class="row">
          <div class="col-xl-6 col-md-6 col-sm-12 col-12 lb-photo">
            <a tabindex="-1" data-toggle="modal" data-target="#mainModal" data-title="<%= photo.title %>" data-description="<%= photo.description %>" data-image="<%= photo.image.url(:medium) %>">
              <%= image_tag photo.image.url(:medium), class: "photo-f" %>
            </a>
          </div>
          <div class="col-xl-6 col-md-6 col-sm-12 col-12 card-photo">

            <h6 class="<%= h6_class(photo) %>">
                <%= feed_user_avatar(photo) %>
                <%= feed_user_name(photo) %>
            </h6>
            <h5 class="card-title photo-title"><%= link_to photo.title.truncate(20), edit_photo_path(photo) %></h5>
            <p class="card-text description-text"><%= photo.description.truncate(40) %></p>
            <p class="card-text">
              <div class="row">
                <div class="col-4">
                  <small class="text-muted float-left"><a rel="nofollow" data-remote="true" data-method="put" href="/photos/<%= photo.id %>/like" class="vote far fa-thumbs-up"></a> <span class="votes-count" data-id="<%= photo.id %>"><%= photo.likes.count %></span></small>
                </div>
                <div class="col-8">
                  <small class="text-muted float-right"><%= photo.created_at.strftime("%b %d, %Y") %></small>
                </div>
              </div>
            </p>

          </div>
        </div>
      </div>
    </div>
  <% end %>
</div>
<%= paginate @photos, theme: 'twitter-bootstrap-4' %>